<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfnDTGrc7bb1hYyx97HjsTNmFqA79fc4YgFbAECmLbZhUH6APm8Lq233ItsFy77jMOQO0Y1EHSWYWQVP926gwQ9e3vdKc5yPPcB-YHPSztHmIyST8d_pVIeiLsNR_F1RgsKnVDAvf50TPKbxekA1EZqDYq7lDNrtl-srSxvD3Kw</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">697952e8-ab54-4830-934c-a5e11cbf8a87</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757836433" />
</map>
